1. jgrobertson's Avatar
    The AT&T Isis wallet application is for Android phones with NFC. My Z10 has all of that, but AT&T says it is not compatible.

    Is there a way to make it work on my Z10? Or will it work on the passport or Classic?

    Posted via CB10
    09-09-14 03:45 PM
  2. raino's Avatar
    No, there really is no way. ISIS requires some pretty low level SIM access, and is only approved for very specific (Android) devices. So specific, in fact, that if you were to buy the wrong model of an AT&T approved phone (like, say, the TMO GS5 if the AT&T GS5 is approved) it wouldn't work--even though you have an ISIS approved phone.
    rav813 likes this.
    09-09-14 03:55 PM

Similar Threads

  1. Sachesi Tutorial: How to install the latest OS as an Update
    By xsacha in forum BB10 Leaked/Beta OS
    Replies: 637
    Last Post: 11-02-16, 09:03 PM
  2. How boring will this week be?
    By campbecw in forum General BlackBerry Discussion
    Replies: 23
    Last Post: 09-09-14, 09:02 PM
  3. Z10 finally notified to update to 2977
    By TheB123 in forum BlackBerry Z10
    Replies: 1
    Last Post: 09-09-14, 02:55 PM
  4. apps for old bbz10, move to new bbz10?
    By kdubbs1206 in forum Ask a Question
    Replies: 1
    Last Post: 09-09-14, 02:49 PM
  5. Download Speed Capped to About 5 Mbps?
    By cbvinh in forum BlackBerry 10 OS
    Replies: 6
    Last Post: 09-09-14, 02:22 PM
LINK TO POST COPIED TO CLIPBOARD